html {
  max-width: 1480px;
  min-width: 500px;
}
.ramda {
  font-size: 5rem;
  width: 290px;
  height: 74px;
  margin: 61px 1087px 44px 101px;
  font-family: fonts;
  color: #35444f;
}
.ramda a {
  text-decoration: none;
  color: #35444f;
}
.ramda a:hover {
  color: black;
}
.ramda span {
  color: #4bcaff;
}
.menu1 li {
  display: inline-block;
  line-height: 70px;
  text-align: center;
  font-size: 1.5rem;
  padding-left: 41px;
  padding-right: 41px;
}
.menu1 li:hover {
  background-color: #222f3a;
}
.menu1 a {
  color: white;
  text-decoration: none;
  display: inline-block;
}
.menu1 {
  height: 70px;
  max-width: 69.875rem;
  background-color: #35444f;
  font-family: fonts;
  margin-left: 99px;
  padding-left: 162px;
}
.ver {
  display: inline-block;
  position: absolute;
}
.ver {
  color: #35444f;
  margin-left: 100px;
  margin-top: 51px;
  background-color: white;
  font-family: fonts;
  font-size: 1.875rem;
  line-height: 81px;
  display: inline-block;
  padding: 0px;
  width: 344px;
  height: 399px;
}
.ver li {
  width: 344px;
  border: 1px solid #35444f;
  display: block;
}
.ver a {
  width: 344px;
  text-decoration: none;
  display: inline-block;
  padding-left: 44px;
  color: #35444f;
}
.ver a:hover {
  padding-left: 70px;
  color: black;
}
.ver li:hover {
  background-color: #dbdbdb;
}
.topimg {
  margin-top: 51px;
  border: 1px solid #35444f;
  width: 885px;
  height: 529px;
  display: inline-block;
  margin-left: 496px;
}
.topimg {
  padding: 75px 268px 73px 297px;
}
.text,
.text2 {
  margin-top: 50px;
  font-family: fonts;
  display: inline-block;
  width: 815px;
  margin-left: 526px;
  font-size: 1.125rem;
}
.menu2 {
  margin-top: 50px;
  height: 70px;
  width: 1260px;
  background-color: #b4b7ba;
  font-family: fonts;
  margin-left: 99px;
}
.menu2 li {
  display: inline-block;
  line-height: 70px;
  text-align: center;
  font-size: 1.75rem;
  padding-left: 10px;
  padding-right: 10px;
}
.menu2 li a {
  color: #0c1927;
  text-decoration: none;
}
.menu2 li:hover {
  background-color: #35444f;
}
.menu2 li a:active {
  color: #3181a6;
  text-decoration: underline;
}
.menu2 li:last-of-type {
  margin-left: 198px;
  color: rgba(1, 1, 1, 255);
  font-size: 1.5rem;
}

@font-face {
  font-family: fonts;
  src: url(/fonts/MyriadPro-Regular.ttf);
}
